@media (max-width:768px){
    .partycaption{padding-top: 15px;}
    label[for="exampleInputName"]{font-size: 14px;}
    .footer_about{min-height: 180px;}
}
@media (max-width: 767px){
    body{
        background-size: auto 61px;
        padding-top: 58px;
    }
    .section {
        margin-top: 0;
        /* padding: 20px 0 30px;*/
    }
    #banner_panel .carousel-inner {top: 0;}
    #header_panel_top{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 9999;
    }
    #header_panel_top .custom_nav{margin: 0;}
    .tg_right{margin-right: 10px;}
    .side_menu{
        background-color: #f7f7f7;
        bottom: 0;
        overflow-y: auto;
        padding: 0 15px 10px;
        position: fixed;
        /*height: 100%;*/
        left: -250px;
        top: 58px;
        width: 250px;
        z-index: 9999;
    }
    /*#top_menu{background-color: green}*/
    /*#top_second_menu{background-color: maroon}*/
    .side_menu ul{padding-left: 0;}
    .side_menu ul li{}
    .side_menu ul li a{
        border-bottom: 1px solid #ccc;
        color: #000000;
        display: block;
        padding: 10px 15px;
        text-transform: uppercase;
    }
    /*.side_menu ul li ul{display: none;}*/
    .side_menu ul.sub_menu li,
    .side_menu ul.sub_menu_2 li,
    .side_menu ul.sub_menu_3 li{}
    .carousel-caption h3{
        font-size: 14px;
    }
    #header_panel_top .navbar-brand {
        display: inline-block;
        float: none;
        left: 0;
        margin: 0 auto;
        padding: 6px 10px 0;
        position: relative;
        width: 55%;
    }
    #header_panel_top .custom_nav,
    #header_panel_btm .custom_nav{background-color: #670c0d;}
    #app_navbar_btm .navbar-nav{margin: 0;}
    #header_panel_btm .custom_nav .navbar-nav > li > a {color: #ffffff;}
    #app_navbar_btm .navbar-form {margin: 0;}
    .carousel-caption {
        bottom: 20%;
        width: 75%;
    }
    #containerForModal{top:60px;}
 
    .hide-in-mobile
    {
        display:block!important;
    }
}
@media (max-width: 360px){
    .carousel-caption {
        bottom: 15%;
        width: 85%;
        padding: 10px;
    }
    .themes {
        margin-top: 80px;
    }

    .hide-in-mobile
    {
        display:block!important;
    }
}

